@import "../../../scoop/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
@media screen and (min-width: 768px){
  /* Set logo position */
  body.rtl #header.logo-left .logo{
  	margin:-50px auto -20px auto !important; 
    float: none !important;
    display: table;
  }

  /*Set menu to 100% width*/
  .nav-main{
      width: 100%;
      margin-top: -80px;
  }

  ul#menu-meant2b-mainmenu {
      width: 100%;
  }

  .leftM{
     	float: left !important;
  }

  /* thryangal bellow main manu - focus menu */

   .sf-menu > li.active > a.sf-with-ul > span:after, .sf-menu > li:hover > a.sf-with-ul > span:after, .sf-menu > li.current-menu-item > a.sf-with-ul > span:after, .sf-menu > li.current-menu-parent > a.sf-with-ul > span:after, .sf-menu > li.current-menu-ancestor > a.sf-with-ul > span:after, .sf-menu > li.current_page_item > a.sf-with-ul > span:after, .sf-menu > li.current_page_paren > a.sf-with-ul > span:after, .sf-menu > li.current_page_ancestor > a.sf-with-ul > span:after {
     border-bottom-color: #999;
     border-top-color: transparent;
  }

  .sf-menu > li > a.sf-with-ul > span:after {
     border-left: 20px solid transparent;
     border-right: 20px solid transparent;
     border-top: 0px solid transparent;
     border-bottom: 20px solid transparent;
  }
}

@media only screen and (max-width: 767px) {

  img.logo-img-primary {
      max-width: 60%;
      margin: -15px auto -5px auto !important;
       float: none !important;
  display: table;
  }
}

/* MiniSite page template */

body.page-template-minisite-php #primary #content,
body.rtl.page-template-minisite-php #header.logo-left .logo { margin-top: 0 !important; }

body.page-template-minisite-php h1,
body.page-template-minisite-php h2,
body.page-template-minisite-php h3,
body.page-template-minisite-php h4 { color: black; }

.minisite-main-banner {
	width: 100%;
	float: right;
	padding: 40px 5% 25px 5%;
	background: #273f51;
}

.minisite-main-banner-bg {
	background: #015482;
	width: 100%;
	position: relative;
}

img.lamp { 
	float: left;
	width: 55%;
	height: auto;
}

.minisite-main-banner-content {
	width: 440px;
	position: absolute;
	top: 40px;
	right: 10px;
}

.profile-box { 
	background: #333333;
	float: right;
	border-radius: 23px 0 0 0;
	padding: 20px 15px;
}

.profile-box-image { 
	float: right; 
	margin-left: 20px;
	width: 160px;
	height: 160px;
	overflow: hidden;
}

.profile-box img {
	width: 100%;
	height: auto;
}

.profile-box .profile-content {
	color: white;
	//float: right;
	text-align: center;
}

.profile-box .profile-content h1 {
	font-size: 22px;
	font-weight: bold;
	margin: 0 !important;
	color: white;
}

.profile-box-btns { 
	width: 439px;
	float: right;
}

a.profile-box-right-btn,
a.profile-box-left-btn {
	width: 100%;
	float: right;
	line-height: 38px;
	color: white;
	text-align: center;
}

a.profile-box-right-btn:hover,
a.profile-box-left-btn:hover {
	color: #999;
	transition: .2s;
}

a.profile-box-right-btn { background: #1a1a1a; }
a.profile-box-left-btn { 
	background: #4d4d4d; 
	border-radius: 0 0 0 23px; 
}

ul.minisite-main-nav {
	width: 100%;
	line-height: 50px;
	background: linear-gradient(to bottom, #495e6c, #273f51);
	display: flex;
	padding: 0;
}

ul.minisite-main-nav li {
	flex: 1 1 auto;
	text-align: center;
	list-style: none;
}

ul.minisite-main-nav li:hover, 
ul.minisite-main-nav li.current_page_item,
body.page-parent.page-template-minisite ul.minisite-main-nav li:first-child { 
	background: #015482; 
	border-right: 10px solid #015482; 
	margin-right: -10px;
}

ul.minisite-main-nav li:first-child:hover,
body.page-parent.page-template-minisite ul.minisite-main-nav li:first-child { 
	border-right: 0px solid #015482; 
	margin-right: 0px;
}

ul.minisite-main-nav li:after {
	content: '|';
	color: white;
	float: left;
}

ul.minisite-main-nav li:last-child:after,
ul.minisite-main-nav li:hover:after,
ul.minisite-main-nav li.current_page_item:after,
body.page-parent.page-template-minisite ul.minisite-main-nav li:first-child:after { color: transparent; }

ul.minisite-main-nav li a { color: white; }

body.page-template-minisite-php #content {
    padding: 50px;
	background: url('http://meant2b.co.il/wp-content/themes/scoop-child/assets/images/minisite-bg.png');
}

body.page-template-minisite-php .page-title {
    float: right;
    margin-top: 30px;
    width: 100%;
}

body.page-template-minisite-php .button  {
	background: linear-gradient(to bottom left, #88c062 50%, #1ba438 50%);
	color: white;
	border: none;
	border-radius: 8px;
	padding: 5px 27px;
}

img.diamond {
	display: block;
	width: 63px;
	margin: 0 auto -18px;
	position: relative;
	z-index: 3;
}

.minisite-footer h2 {
	width: 60%;
	padding: 50px 35px;
	margin: 0 auto;
	background: #263f50;
	border-radius: 15px;
	font-size: 22px;
	color: white !important;
	font-weight: bold;
	text-align: center;
	position: relative;
	z-index: 2;
}

.minisite-footer-content {
	width: 100%;
	padding: 70px 50px 35px 50px;
	margin: -35px 0 35px 0;
	background: grey;
	border-radius: 15px;
}

.secrecy-text { 
	text-align: center; 
	padding-bottom: 30px;
	font-size: 13px;
}

@media all and (max-width: 1100px) {
	img.lamp { width: 100%; }
    body.page-template-minisite-php #title-bar { display: none !important; }
}

@media all and (max-width: 550px) {
	.minisite-main-banner-bg, .minisite-main-banner-content { position: static; }
	.minisite-main-banner-content, .profile-box, .profile-box-btns, .profile-box .profile-content { width: 100%; }
	.profile-box, a.profile-box-left-btn { border-radius: 0; }
	.profile-box-image {
		float: none;
		margin: 0 auto;
	}
	a.profile-box-right-btn, a.profile-box-left-btn { height: 76px; }
	.minisite-footer h2 { width: 85%; }
}
	

 

